.card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: .25rem;
}

.card {
    -webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,.16), 0 2px 10px 0 rgba(0,0,0,.12);
    box-shadow: 0 2px 5px 0 rgba(0,0,0,.16), 0 2px 10px 0 rgba(0,0,0,.12);
    border: 0;
}

.card-body {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1.25rem;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 600;
}

.bg-white {
    background: #ffffff;
}

.text-white {
    color: #ffffff;
}

.text-black {
    color: #000000;
}

.text-dark-gray {
    color: #222222;
}

.text-light-gray {
    color: #acacac;
}

.text-gray {
    color: #666666;
}

.form-group {
    position: relative;
    margin-top: 1.2rem;
    margin-bottom: 1.2rem;
}

ul {
    list-style: none;
    padding-left: 0;
}

.float-right {
    float: right;
}

.file-field input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    margin: 0;
    padding: 0;
    cursor: pointer;
    opacity: 0;
}

.file-field .file-path-wrapper {
    overflow: hidden;
    padding-left: 10px;
    height: 2.5rem;
}

.file-field input.file-path {
    width: 100%;
    height: 2.1rem;
}

.btn {
    -webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,.16), 0 2px 10px 0 rgba(0,0,0,.12);
    box-shadow: 0 2px 5px 0 rgba(0,0,0,.16), 0 2px 10px 0 rgba(0,0,0,.12);
    padding: .55rem 1.5rem;
    font-size: .81rem;
    -webkit-transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    -o-transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    margin: .375rem;
    border: 0;
    -webkit-border-radius: .125rem;
    border-radius: .125rem;
    cursor: pointer;
    white-space: normal;
    word-wrap: break-word;
    position: relative;
    color: #ffffff;
}

    .btn:active, .btn:focus, .btn:hover {
        -webkit-box-shadow: 0 5px 11px 0 rgba(0,0,0,.18), 0 4px 15px 0 rgba(0,0,0,.15);
        box-shadow: 0 5px 11px 0 rgba(0,0,0,.18), 0 4px 15px 0 rgba(0,0,0,.15);
        outline: 0;
    }

    .btn.btn-sm {
        padding: .5rem 1.6rem;
        font-size: .64rem;
    }

.btn {
    border-radius: 0;
}

.btn-rounded {
    -webkit-border-radius: 10em;
    border-radius: 10em;
}

.btn-custom {
    background: #ec4c66;
}

@keyframes ripple {
    0% {
        box-shadow: 0px 0px 0px 1px rgba(0, 0, 0, 0);
    }

    50% {
        box-shadow: 0px 0px 0px 15px rgba(0, 0, 0, 0.1);
    }

    100% {
        box-shadow: 0px 0px 0px 15px rgba(0, 0, 0, 0);
    }
}

.md-radio, .md-checkbox {
    margin: 16px 0;
}

    .md-radio.md-radio-inline, .md-checkbox.md-checkbox-inline {
        display: inline-block;
    }

    .md-radio input[type="radio"], .md-checkbox input[type="checkbox"] {
        display: none;
    }

        .md-radio input[type="radio"]:checked + label:before {
            border-color: #ec4c66;
            animation: ripple 0.2s linear forwards;
        }

        .md-radio input[type="radio"]:checked + label:after {
            transform: scale(1);
        }

    .md-radio label, .md-checkbox label {
        display: inline-block;
        height: 20px;
        position: relative;
        padding: 0 30px;
        margin-bottom: 0;
        cursor: pointer;
        vertical-align: bottom;
    }

        .md-radio label:before, .md-radio label:after {
            position: absolute;
            content: '';
            border-radius: 50%;
            transition: all .3s ease;
            transition-property: transform, border-color;
        }

        .md-radio label:before {
            left: 0;
            top: 0;
            width: 20px;
            height: 20px;
            border: 2px solid rgba(0, 0, 0, 0.54);
        }

        .md-radio label:after {
            top: 5px;
            left: 5px;
            width: 10px;
            height: 10px;
            transform: scale(0);
            background: #ec4c66;
        }

        .md-checkbox label:before, .md-checkbox label:after {
            content: "";
            position: absolute;
            left: 0;
            top: 0;
        }

        .md-checkbox label:before {
            width: 1.25em;
            height: 1.25em;
            background: #fff;
            border: 2px solid rgba(0, 0, 0, 0.54);
            border-radius: 0.125em;
            cursor: pointer;
            transition: background .3s;
        }

    .md-checkbox input[type="checkbox"]:checked + label:before {
        background: #ec4c66;
        border: none;
        animation: ripple 0.2s linear forwards;
    }

    .md-checkbox input[type="checkbox"]:checked + label:after {
        transform: translate(0.25em, 0.3365384615em) rotate(-45deg);
        width: 0.75em;
        height: 0.375em;
        border: 0.125em solid #fff;
        border-top-style: none;
        border-right-style: none;
    }

    .md-checkbox input[type="checkbox"]:disabled + label:before {
        border-color: rgba(0, 0, 0, 0.26);
    }

    .md-checkbox input[type="checkbox"]:disabled:checked + label:before {
        background: rgba(0, 0, 0, 0.26);
    }

.file-upload {
    background-color: #ffffff;
    width: 600px;
    margin: 0 auto;
    padding: 20px;
}

nav .form-group input {
    height: 100%;
    font-size: 1.2rem;
    border: none;
    padding-left: 2rem
}

    nav .form-group input:focus, nav .form-group input[type=text]:valid, nav .form-group input[type=password]:valid, nav .form-group input[type=email]:valid, nav .form-group input[type=url]:valid, nav .form-group input[type=date]:valid {
        border: none;
        -webkit-box-shadow: none;
        box-shadow: none
    }

nav .form-group label {
    top: 0;
    left: 0
}

    nav .form-group label i {
        color: rgba(255,255,255,0.7);
        -webkit-transition: color .3s;
        transition: color .3s
    }

    nav .form-group label.active i {
        color: #fff
    }

.navbar-fixed {
    position: relative;
    height: 56px;
    z-index: 997
}

button, select {
    text-transform: none
}

button, html [type="button"], [type="reset"], [type="submit"] {
    -webkit-appearance: button
}

select:focus {
    outline: 1px solid #c9f3ef
}

select.browser-default {
    display: block
}

select {
    background-color: rgba(255,255,255,0.9);
    width: 100%;
    padding: 5px;
    border: 1px solid #f2f2f2;
    border-radius: 2px;
    height: 3rem
}

.select-label {
    position: absolute
}

.select-wrapper {
    position: relative
}

    .select-wrapper.valid + label, .select-wrapper.invalid + label {
        width: 100%;
        pointer-events: none
    }

    .select-wrapper input.select-dropdown {
        position: relative;
        cursor: pointer;
        background-color: transparent;
        border: none;
        border-bottom: 1px solid #9e9e9e;
        outline: none;
        height: 3rem;
        line-height: 3rem;
        width: 100%;
        font-size: 16px;
        margin: 0 0 8px 0;
        padding: 0;
        display: block;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
        z-index: 1
    }

        .select-wrapper input.select-dropdown:focus {
            border-bottom: 1px solid #ec4c66
        }

    .select-wrapper .caret {
        position: absolute;
        right: 0;
        top: 0;
        bottom: 0;
        margin: auto 0;
        z-index: 0;
        fill: rgba(0,0,0,0.87)
    }

select:disabled {
    color: rgba(0,0,0,0.42)
}

.select-wrapper.disabled + label {
    color: rgba(0,0,0,0.42)
}

.select-wrapper.disabled .caret {
    fill: rgba(0,0,0,0.42)
}

.select-wrapper input.select-dropdown:disabled {
    color: rgba(0,0,0,0.42);
    cursor: default;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.select-wrapper i {
    color: rgba(0,0,0,0.3)
}

.select-dropdown li.disabled, .select-dropdown li.disabled > span, .select-dropdown li.optgroup {
    color: rgba(0,0,0,0.3);
    background-color: transparent
}

.dropdown-content {
    -webkit-box-shadow: 0 2px 2px 0 rgb(0 0 0 / 14%), 0 3px 1px -2px rgb(0 0 0 / 12%), 0 1px 5px 0 rgb(0 0 0 / 20%);
    box-shadow: 0 2px 2px 0 rgb(0 0 0 / 14%), 0 3px 1px -2px rgb(0 0 0 / 12%), 0 1px 5px 0 rgb(0 0 0 / 20%);
}

.dropdown-content {
    background-color: #fff;
    margin: 0;
    display: none;
    min-width: 100px;
    overflow-y: auto;
    opacity: 0;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 9999;
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0
}

    .dropdown-content:focus {
        outline: 0
    }

    .dropdown-content li {
        clear: both;
        color: rgba(0,0,0,0.87);
        cursor: pointer;
        min-height: 50px;
        line-height: 1.5rem;
        width: 100%;
        text-align: left
    }

        .dropdown-content li:hover, .dropdown-content li.active {
            background-color: #eee
        }

        .dropdown-content li:focus {
            outline: none
        }

        .dropdown-content li.divider {
            min-height: 0;
            height: 1px
        }

        .dropdown-content li > a, .dropdown-content li > span {
            font-size: 16px;
            color: #ec4c66;
            display: block;
            line-height: 22px;
            padding: 14px 16px
        }

            .dropdown-content li > span > label {
                top: 1px;
                left: 0;
                height: 18px
            }

            .dropdown-content li > a > i {
                height: inherit;
                line-height: inherit;
                float: left;
                margin: 0 24px 0 0;
                width: 24px
            }

body.keyboard-focused .dropdown-content li:focus {
    background-color: #dadada
}

.input-field.col .dropdown-content [type="checkbox"] + label {
    top: 1px;
    left: 0;
    height: 18px;
    -webkit-transform: none;
    transform: none
}

.dropdown-trigger {
    cursor: pointer
}

body.keyboard-focused .select-dropdown.dropdown-content li:focus {
    background-color: rgba(0,0,0,0.08)
}

.select-dropdown.dropdown-content li:hover {
    background-color: rgba(0,0,0,0.08)
}

.select-dropdown.dropdown-content li.selected {
    background-color: rgba(0,0,0,0.03)
}

.prefix ~ .select-wrapper {
    margin-left: 3rem;
    width: 92%;
    width: calc(100% - 3rem)
}

.prefix ~ label {
    margin-left: 3rem
}

.select-dropdown li img {
    height: 40px;
    width: 40px;
    margin: 5px 15px;
    float: right
}

.select-dropdown li.optgroup {
    border-top: 1px solid #eee
}

    .select-dropdown li.optgroup.selected > span {
        color: rgba(0,0,0,0.7)
    }

    .select-dropdown li.optgroup > span {
        color: rgba(0,0,0,0.4)
    }

    .select-dropdown li.optgroup ~ li.optgroup-option {
        padding-left: 1rem
    }

.file-field {
    position: relative
}

::-webkit-input-placeholder {
    color: #d1d1d1
}

::-moz-placeholder {
    color: #d1d1d1
}

:-ms-input-placeholder {
    color: #d1d1d1
}

::-ms-input-placeholder {
    color: #d1d1d1
}

::placeholder {
    color: #d1d1d1
}

input:not([type]), input[type=text]:not(.browser-default), input[type=password]:not(.browser-default), select, select.form-control, input[type=email]:not(.browser-default), input[type=url]:not(.browser-default), input[type=time]:not(.browser-default), input[type=date]:not(.browser-default), input[type=datetime]:not(.browser-default), input[type=datetime-local]:not(.browser-default), input[type=tel]:not(.browser-default), input[type=number]:not(.browser-default), input[type=search]:not(.browser-default), textarea.form-control {
    background-color: transparent;
    border: none;
    border-bottom: 1px solid #9e9e9e;
    border-radius: 0;
    outline: none;
    height: 3rem;
    width: 100%;
    font-size: 16px;
    margin: 0 0 8px 0;
    padding: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    -webkit-transition: border .3s, -webkit-box-shadow .3s;
    transition: border .3s, -webkit-box-shadow .3s;
    transition: box-shadow .3s, border .3s;
    transition: box-shadow .3s, border .3s, -webkit-box-shadow .3s
}

    input:not([type]):disabled, input:not([type])[readonly="readonly"], input[type=text]:not(.browser-default):disabled, input[type=text]:not(.browser-default)[readonly="readonly"], input[type=password]:not(.browser-default):disabled, input[type=password]:not(.browser-default)[readonly="readonly"], input[type=email]:not(.browser-default):disabled, input[type=email]:not(.browser-default)[readonly="readonly"], input[type=url]:not(.browser-default):disabled, input[type=url]:not(.browser-default)[readonly="readonly"], input[type=time]:not(.browser-default):disabled, input[type=time]:not(.browser-default)[readonly="readonly"], input[type=date]:not(.browser-default):disabled, input[type=date]:not(.browser-default)[readonly="readonly"], input[type=datetime]:not(.browser-default):disabled, input[type=datetime]:not(.browser-default)[readonly="readonly"], input[type=datetime-local]:not(.browser-default):disabled, input[type=datetime-local]:not(.browser-default)[readonly="readonly"], input[type=tel]:not(.browser-default):disabled, input[type=tel]:not(.browser-default)[readonly="readonly"], input[type=number]:not(.browser-default):disabled, input[type=number]:not(.browser-default)[readonly="readonly"], input[type=search]:not(.browser-default):disabled, input[type=search]:not(.browser-default)[readonly="readonly"], textarea.form-control:disabled, textarea.form-control[readonly="readonly"] {
        color: rgba(0,0,0,0.42);
        border-bottom: 1px dotted rgba(0,0,0,0.42)
    }

        input:not([type]):disabled + label, input:not([type])[readonly="readonly"] + label, input[type=text]:not(.browser-default):disabled + label, input[type=text]:not(.browser-default)[readonly="readonly"] + label, input[type=password]:not(.browser-default):disabled + label, input[type=password]:not(.browser-default)[readonly="readonly"] + label, input[type=email]:not(.browser-default):disabled + label, input[type=email]:not(.browser-default)[readonly="readonly"] + label, input[type=url]:not(.browser-default):disabled + label, input[type=url]:not(.browser-default)[readonly="readonly"] + label, input[type=time]:not(.browser-default):disabled + label, input[type=time]:not(.browser-default)[readonly="readonly"] + label, input[type=date]:not(.browser-default):disabled + label, input[type=date]:not(.browser-default)[readonly="readonly"] + label, input[type=datetime]:not(.browser-default):disabled + label, input[type=datetime]:not(.browser-default)[readonly="readonly"] + label, input[type=datetime-local]:not(.browser-default):disabled + label, input[type=datetime-local]:not(.browser-default)[readonly="readonly"] + label, input[type=tel]:not(.browser-default):disabled + label, input[type=tel]:not(.browser-default)[readonly="readonly"] + label, input[type=number]:not(.browser-default):disabled + label, input[type=number]:not(.browser-default)[readonly="readonly"] + label, input[type=search]:not(.browser-default):disabled + label, input[type=search]:not(.browser-default)[readonly="readonly"] + label, textarea.form-control:disabled + label, textarea.form-control[readonly="readonly"] + label {
            color: rgba(0,0,0,0.42)
        }

    select:focus:not([readonly]), select.form-control:focus:not([readonly]), input:not([type]):focus:not([readonly]), input[type=text]:not(.browser-default):focus:not([readonly]), input[type=password]:not(.browser-default):focus:not([readonly]), input[type=email]:not(.browser-default):focus:not([readonly]), input[type=url]:not(.browser-default):focus:not([readonly]), input[type=time]:not(.browser-default):focus:not([readonly]), input[type=date]:not(.browser-default):focus:not([readonly]), input[type=datetime]:not(.browser-default):focus:not([readonly]), input[type=datetime-local]:not(.browser-default):focus:not([readonly]), input[type=tel]:not(.browser-default):focus:not([readonly]), input[type=number]:not(.browser-default):focus:not([readonly]), input[type=search]:not(.browser-default):focus:not([readonly]), textarea.form-control:focus:not([readonly]) {
        border-bottom: 2px solid #ec4c66;
        -webkit-box-shadow: none;
        box-shadow: none
    }

        select:not([type]):focus:not([readonly]) + label, select.form-control:not([type]):focus:not([readonly]) + label, input:not([type]):focus:not([readonly]) + label, input[type=text]:not(.browser-default):focus:not([readonly]) + label, input[type=password]:not(.browser-default):focus:not([readonly]) + label, input[type=email]:not(.browser-default):focus:not([readonly]) + label, input[type=url]:not(.browser-default):focus:not([readonly]) + label, input[type=time]:not(.browser-default):focus:not([readonly]) + label, input[type=date]:not(.browser-default):focus:not([readonly]) + label, input[type=datetime]:not(.browser-default):focus:not([readonly]) + label, input[type=datetime-local]:not(.browser-default):focus:not([readonly]) + label, input[type=tel]:not(.browser-default):focus:not([readonly]) + label, input[type=number]:not(.browser-default):focus:not([readonly]) + label, input[type=search]:not(.browser-default):focus:not([readonly]) + label, textarea.form-control:focus:not([readonly]) + label {
            color: #ec4c66
        }

    input:not([type]):focus.valid ~ label, input[type=text]:not(.browser-default):focus.valid ~ label, input[type=password]:not(.browser-default):focus.valid ~ label, input[type=email]:not(.browser-default):focus.valid ~ label, input[type=url]:not(.browser-default):focus.valid ~ label, input[type=time]:not(.browser-default):focus.valid ~ label, input[type=date]:not(.browser-default):focus.valid ~ label, input[type=datetime]:not(.browser-default):focus.valid ~ label, input[type=datetime-local]:not(.browser-default):focus.valid ~ label, input[type=tel]:not(.browser-default):focus.valid ~ label, input[type=number]:not(.browser-default):focus.valid ~ label, input[type=search]:not(.browser-default):focus.valid ~ label, textarea.form-control:focus.valid ~ label {
        color: #4CAF50
    }

    input:not([type]):focus.invalid ~ label, input[type=text]:not(.browser-default):focus.invalid ~ label, input[type=password]:not(.browser-default):focus.invalid ~ label, input[type=email]:not(.browser-default):focus.invalid ~ label, input[type=url]:not(.browser-default):focus.invalid ~ label, input[type=time]:not(.browser-default):focus.invalid ~ label, input[type=date]:not(.browser-default):focus.invalid ~ label, input[type=datetime]:not(.browser-default):focus.invalid ~ label, input[type=datetime-local]:not(.browser-default):focus.invalid ~ label, input[type=tel]:not(.browser-default):focus.invalid ~ label, input[type=number]:not(.browser-default):focus.invalid ~ label, input[type=search]:not(.browser-default):focus.invalid ~ label, textarea.form-control:focus.invalid ~ label {
        color: #F44336
    }

    input:not([type]).validate + label, input[type=text]:not(.browser-default).validate + label, input[type=password]:not(.browser-default).validate + label, input[type=email]:not(.browser-default).validate + label, input[type=url]:not(.browser-default).validate + label, input[type=time]:not(.browser-default).validate + label, input[type=date]:not(.browser-default).validate + label, input[type=datetime]:not(.browser-default).validate + label, input[type=datetime-local]:not(.browser-default).validate + label, input[type=tel]:not(.browser-default).validate + label, input[type=number]:not(.browser-default).validate + label, input[type=search]:not(.browser-default).validate + label, textarea.form-control.validate + label {
        width: 100%
    }

    input.valid:not([type]), input.valid:not([type]):focus, input.valid[type=text]:not(.browser-default), input.valid[type=text]:not(.browser-default):focus, input.valid[type=password]:not(.browser-default), input.valid[type=password]:not(.browser-default):focus, input.valid[type=email]:not(.browser-default), input.valid[type=email]:not(.browser-default):focus, input.valid[type=url]:not(.browser-default), input.valid[type=url]:not(.browser-default):focus, input.valid[type=time]:not(.browser-default), input.valid[type=time]:not(.browser-default):focus, input.valid[type=date]:not(.browser-default), input.valid[type=date]:not(.browser-default):focus, input.valid[type=datetime]:not(.browser-default), input.valid[type=datetime]:not(.browser-default):focus, input.valid[type=datetime-local]:not(.browser-default), input.valid[type=datetime-local]:not(.browser-default):focus, input.valid[type=tel]:not(.browser-default), input.valid[type=tel]:not(.browser-default):focus, input.valid[type=number]:not(.browser-default), input.valid[type=number]:not(.browser-default):focus, input.valid[type=search]:not(.browser-default), input.valid[type=search]:not(.browser-default):focus, textarea.form-control.valid, textarea.form-control.valid:focus, .select-wrapper.valid > input.select-dropdown {
        border-bottom: 1px solid #4CAF50;
        -webkit-box-shadow: 0 1px 0 0 #4CAF50;
        box-shadow: 0 1px 0 0 #4CAF50
    }

    input.invalid:not([type]), input.invalid:not([type]):focus, input.invalid[type=text]:not(.browser-default), input.invalid[type=text]:not(.browser-default):focus, input.invalid[type=password]:not(.browser-default), input.invalid[type=password]:not(.browser-default):focus, input.invalid[type=email]:not(.browser-default), input.invalid[type=email]:not(.browser-default):focus, input.invalid[type=url]:not(.browser-default), input.invalid[type=url]:not(.browser-default):focus, input.invalid[type=time]:not(.browser-default), input.invalid[type=time]:not(.browser-default):focus, input.invalid[type=date]:not(.browser-default), input.invalid[type=date]:not(.browser-default):focus, input.invalid[type=datetime]:not(.browser-default), input.invalid[type=datetime]:not(.browser-default):focus, input.invalid[type=datetime-local]:not(.browser-default), input.invalid[type=datetime-local]:not(.browser-default):focus, input.invalid[type=tel]:not(.browser-default), input.invalid[type=tel]:not(.browser-default):focus, input.invalid[type=number]:not(.browser-default), input.invalid[type=number]:not(.browser-default):focus, input.invalid[type=search]:not(.browser-default), input.invalid[type=search]:not(.browser-default):focus, textarea.form-control.invalid, textarea.form-control.invalid:focus, .select-wrapper.invalid > input.select-dropdown, .select-wrapper.invalid > input.select-dropdown:focus {
        border-bottom: 1px solid #F44336;
        -webkit-box-shadow: 0 1px 0 0 #F44336;
        box-shadow: 0 1px 0 0 #F44336
    }

        input:not([type]).valid ~ .helper-text[data-success], input:not([type]):focus.valid ~ .helper-text[data-success], input:not([type]).invalid ~ .helper-text[data-error], input:not([type]):focus.invalid ~ .helper-text[data-error], input[type=text]:not(.browser-default).valid ~ .helper-text[data-success], input[type=text]:not(.browser-default):focus.valid ~ .helper-text[data-success], input[type=text]:not(.browser-default).invalid ~ .helper-text[data-error], input[type=text]:not(.browser-default):focus.invalid ~ .helper-text[data-error], input[type=password]:not(.browser-default).valid ~ .helper-text[data-success], input[type=password]:not(.browser-default):focus.valid ~ .helper-text[data-success], input[type=password]:not(.browser-default).invalid ~ .helper-text[data-error], input[type=password]:not(.browser-default):focus.invalid ~ .helper-text[data-error], input[type=email]:not(.browser-default).valid ~ .helper-text[data-success], input[type=email]:not(.browser-default):focus.valid ~ .helper-text[data-success], input[type=email]:not(.browser-default).invalid ~ .helper-text[data-error], input[type=email]:not(.browser-default):focus.invalid ~ .helper-text[data-error], input[type=url]:not(.browser-default).valid ~ .helper-text[data-success], input[type=url]:not(.browser-default):focus.valid ~ .helper-text[data-success], input[type=url]:not(.browser-default).invalid ~ .helper-text[data-error], input[type=url]:not(.browser-default):focus.invalid ~ .helper-text[data-error], input[type=time]:not(.browser-default).valid ~ .helper-text[data-success], input[type=time]:not(.browser-default):focus.valid ~ .helper-text[data-success], input[type=time]:not(.browser-default).invalid ~ .helper-text[data-error], input[type=time]:not(.browser-default):focus.invalid ~ .helper-text[data-error], input[type=date]:not(.browser-default).valid ~ .helper-text[data-success], input[type=date]:not(.browser-default):focus.valid ~ .helper-text[data-success], input[type=date]:not(.browser-default).invalid ~ .helper-text[data-error], input[type=date]:not(.browser-default):focus.invalid ~ .helper-text[data-error], input[type=datetime]:not(.browser-default).valid ~ .helper-text[data-success], input[type=datetime]:not(.browser-default):focus.valid ~ .helper-text[data-success], input[type=datetime]:not(.browser-default).invalid ~ .helper-text[data-error], input[type=datetime]:not(.browser-default):focus.invalid ~ .helper-text[data-error], input[type=datetime-local]:not(.browser-default).valid ~ .helper-text[data-success], input[type=datetime-local]:not(.browser-default):focus.valid ~ .helper-text[data-success], input[type=datetime-local]:not(.browser-default).invalid ~ .helper-text[data-error], input[type=datetime-local]:not(.browser-default):focus.invalid ~ .helper-text[data-error], input[type=tel]:not(.browser-default).valid ~ .helper-text[data-success], input[type=tel]:not(.browser-default):focus.valid ~ .helper-text[data-success], input[type=tel]:not(.browser-default).invalid ~ .helper-text[data-error], input[type=tel]:not(.browser-default):focus.invalid ~ .helper-text[data-error], input[type=number]:not(.browser-default).valid ~ .helper-text[data-success], input[type=number]:not(.browser-default):focus.valid ~ .helper-text[data-success], input[type=number]:not(.browser-default).invalid ~ .helper-text[data-error], input[type=number]:not(.browser-default):focus.invalid ~ .helper-text[data-error], input[type=search]:not(.browser-default).valid ~ .helper-text[data-success], input[type=search]:not(.browser-default):focus.valid ~ .helper-text[data-success], input[type=search]:not(.browser-default).invalid ~ .helper-text[data-error], input[type=search]:not(.browser-default):focus.invalid ~ .helper-text[data-error], textarea.form-control.valid ~ .helper-text[data-success], textarea.form-control:focus.valid ~ .helper-text[data-success], textarea.form-control.invalid ~ .helper-text[data-error], textarea.form-control:focus.invalid ~ .helper-text[data-error], .select-wrapper.valid .helper-text[data-success], .select-wrapper.invalid ~ .helper-text[data-error] {
            color: transparent;
            -webkit-user-select: none;
            -moz-user-select: none;
            -ms-user-select: none;
            user-select: none;
            pointer-events: none
        }

    input:not([type]).valid ~ .helper-text:after, input:not([type]):focus.valid ~ .helper-text:after, input[type=text]:not(.browser-default).valid ~ .helper-text:after, input[type=text]:not(.browser-default):focus.valid ~ .helper-text:after, input[type=password]:not(.browser-default).valid ~ .helper-text:after, input[type=password]:not(.browser-default):focus.valid ~ .helper-text:after, input[type=email]:not(.browser-default).valid ~ .helper-text:after, input[type=email]:not(.browser-default):focus.valid ~ .helper-text:after, input[type=url]:not(.browser-default).valid ~ .helper-text:after, input[type=url]:not(.browser-default):focus.valid ~ .helper-text:after, input[type=time]:not(.browser-default).valid ~ .helper-text:after, input[type=time]:not(.browser-default):focus.valid ~ .helper-text:after, input[type=date]:not(.browser-default).valid ~ .helper-text:after, input[type=date]:not(.browser-default):focus.valid ~ .helper-text:after, input[type=datetime]:not(.browser-default).valid ~ .helper-text:after, input[type=datetime]:not(.browser-default):focus.valid ~ .helper-text:after, input[type=datetime-local]:not(.browser-default).valid ~ .helper-text:after, input[type=datetime-local]:not(.browser-default):focus.valid ~ .helper-text:after, input[type=tel]:not(.browser-default).valid ~ .helper-text:after, input[type=tel]:not(.browser-default):focus.valid ~ .helper-text:after, input[type=number]:not(.browser-default).valid ~ .helper-text:after, input[type=number]:not(.browser-default):focus.valid ~ .helper-text:after, input[type=search]:not(.browser-default).valid ~ .helper-text:after, input[type=search]:not(.browser-default):focus.valid ~ .helper-text:after, textarea.form-control.valid ~ .helper-text:after, textarea.form-control:focus.valid ~ .helper-text:after, .select-wrapper.valid ~ .helper-text:after {
        content: attr(data-success);
        color: #4CAF50
    }

    input:not([type]).invalid ~ .helper-text:after, input:not([type]):focus.invalid ~ .helper-text:after, input[type=text]:not(.browser-default).invalid ~ .helper-text:after, input[type=text]:not(.browser-default):focus.invalid ~ .helper-text:after, input[type=password]:not(.browser-default).invalid ~ .helper-text:after, input[type=password]:not(.browser-default):focus.invalid ~ .helper-text:after, input[type=email]:not(.browser-default).invalid ~ .helper-text:after, input[type=email]:not(.browser-default):focus.invalid ~ .helper-text:after, input[type=url]:not(.browser-default).invalid ~ .helper-text:after, input[type=url]:not(.browser-default):focus.invalid ~ .helper-text:after, input[type=time]:not(.browser-default).invalid ~ .helper-text:after, input[type=time]:not(.browser-default):focus.invalid ~ .helper-text:after, input[type=date]:not(.browser-default).invalid ~ .helper-text:after, input[type=date]:not(.browser-default):focus.invalid ~ .helper-text:after, input[type=datetime]:not(.browser-default).invalid ~ .helper-text:after, input[type=datetime]:not(.browser-default):focus.invalid ~ .helper-text:after, input[type=datetime-local]:not(.browser-default).invalid ~ .helper-text:after, input[type=datetime-local]:not(.browser-default):focus.invalid ~ .helper-text:after, input[type=tel]:not(.browser-default).invalid ~ .helper-text:after, input[type=tel]:not(.browser-default):focus.invalid ~ .helper-text:after, input[type=number]:not(.browser-default).invalid ~ .helper-text:after, input[type=number]:not(.browser-default):focus.invalid ~ .helper-text:after, input[type=search]:not(.browser-default).invalid ~ .helper-text:after, input[type=search]:not(.browser-default):focus.invalid ~ .helper-text:after, textarea.form-control.invalid ~ .helper-text:after, textarea.form-control:focus.invalid ~ .helper-text:after, .select-wrapper.invalid ~ .helper-text:after {
        content: attr(data-error);
        color: #F44336
    }

    input:not([type]) + label:after, input[type=text]:not(.browser-default) + label:after, input[type=password]:not(.browser-default) + label:after, input[type=email]:not(.browser-default) + label:after, input[type=url]:not(.browser-default) + label:after, input[type=time]:not(.browser-default) + label:after, input[type=date]:not(.browser-default) + label:after, input[type=datetime]:not(.browser-default) + label:after, input[type=datetime-local]:not(.browser-default) + label:after, input[type=tel]:not(.browser-default) + label:after, input[type=number]:not(.browser-default) + label:after, input[type=search]:not(.browser-default) + label:after, textarea.form-control + label:after, .select-wrapper + label:after {
        display: block;
        content: "";
        position: absolute;
        top: 100%;
        left: 0;
        opacity: 0;
        -webkit-transition: .2s opacity ease-out, .2s color ease-out;
        transition: .2s opacity ease-out, .2s color ease-out
    }

.form-group {
    position: relative;
    margin-top: 1rem;
    margin-bottom: 1rem
}

    .form-group.inline {
        display: inline-block;
        vertical-align: middle;
        margin-left: 5px
    }

        .form-group.inline input, .form-group.inline .select-dropdown {
            margin-bottom: 1rem
        }

    .form-group.col label {
        left: .75rem
    }

    .form-group.col .prefix ~ label, .form-group.col .prefix ~ .validate ~ label {
        width: calc(100% - 3rem - 1.5rem)
    }

    .form-group > label {
        color: #9e9e9e;
        position: absolute;
        top: 0;
        left: 0;
        font-size: .85rem;
        cursor: text;
        -webkit-transition: color .2s ease-out, -webkit-transform .2s ease-out;
        transition: color .2s ease-out, -webkit-transform .2s ease-out;
        transition: transform .2s ease-out, color .2s ease-out;
        transition: transform .2s ease-out, color .2s ease-out, -webkit-transform .2s ease-out;
        -webkit-transform-origin: 0% 100%;
        transform-origin: 0% 100%;
        text-align: initial;
        -webkit-transform: translateY(20px);
        transform: translateY(20px)
    }

        .form-group > label:not(.label-icon).active {
            -webkit-transform: translateY(-10px) scale(0.8);
            transform: translateY(-10px) scale(0.8);
            -webkit-transform-origin: 0 0;
            transform-origin: 0 0
        }

select.form-control + label, select + label {
    position: absolute;
    top: -26px;
    font-size: .8rem
}

.form-group > input[type]:-webkit-autofill:not(.browser-default):not([type="search"]) + label, .form-group > input[type=date]:not(.browser-default) + label, .form-group > input[type=time]:not(.browser-default) + label {
    -webkit-transform: translateY(-14px) scale(0.8);
    transform: translateY(-14px) scale(0.8);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0
}

.form-group .helper-text {
    position: relative;
    min-height: 18px;
    display: block;
    font-size: 12px;
    color: rgba(0,0,0,0.54)
}

    .form-group .helper-text::after {
        opacity: 1;
        position: absolute;
        top: 0;
        left: 0
    }

.form-group .prefix {
    position: absolute;
    width: 3rem;
    font-size: 2rem;
    -webkit-transition: color .2s;
    transition: color .2s;
    top: .5rem
}

    .form-group .prefix.active {
        color: #ec4c66
    }

    .form-group .prefix ~ input, .form-group .prefix ~ textarea, .form-group .prefix ~ label, .form-group .prefix ~ .validate ~ label, .form-group .prefix ~ .helper-text, .form-group .prefix ~ .autocomplete-content {
        margin-left: 3rem;
        width: 92%;
        width: calc(100% - 3rem)
    }

    .form-group .prefix ~ label {
        margin-left: 3rem
    }

@media only screen and (max-width: 992px) {
    .form-group .prefix ~ input {
        width: 86%;
        width: calc(100% - 3rem)
    }
}

@media only screen and (max-width: 600px) {
    .form-group .prefix ~ input {
        width: 80%;
        width: calc(100% - 3rem)
    }
}

.form-group input[type=search] {
    display: block;
    line-height: inherit;
    -webkit-transition: .3s background-color;
    transition: .3s background-color
}

.nav-wrapper .form-group input[type=search] {
    height: inherit;
    padding-left: 4rem;
    width: calc(100% - 4rem);
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none
}

.form-group input[type=search]:focus:not(.browser-default) {
    background-color: #fff;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #444
}

    .form-group input[type=search]:focus:not(.browser-default) + label i, .form-group input[type=search]:focus:not(.browser-default) ~ .mdi-navigation-close, .form-group input[type=search]:focus:not(.browser-default) ~ .material-icons {
        color: #444
    }

.form-group input[type=search] + .label-icon {
    -webkit-transform: none;
    transform: none;
    left: 1rem
}

.form-group input[type=search] ~ .mdi-navigation-close, .form-group input[type=search] ~ .material-icons {
    position: absolute;
    top: 0;
    right: 1rem;
    color: transparent;
    cursor: pointer;
    font-size: 2rem;
    -webkit-transition: .3s color;
    transition: .3s color
}

textarea {
    width: 100%;
    height: 3rem;
    background-color: transparent
}

    textarea.form-control {
        line-height: normal;
        overflow-y: hidden;
        padding: .8rem 0 .8rem 0;
        resize: none;
        min-height: 3rem;
        -webkit-box-sizing: border-box;
        box-sizing: border-box
    }

   /*Timing Tool CSS*/
.bootstrap-datetimepicker-widget table td i {
    margin-top: -15px;
    color: #000;
    background: red !important;
    height: 0;
}

.bootstrap-datetimepicker-widget a:hover[data-action] {
    padding: 6px 0;
    background: #5c419f;
    color: #fff !important;
}

.bootstrap-datetimepicker-widget table td a:hover i {
    color: #fff;
}

.bootstrap-datetimepicker-widget table td {
    padding: 0;
}

.bootstrap-datetimepicker-widget.dropdown-menu {
    width: auto;
}

.timepicker-picker table td a span,
.timepicker-picker table td,
.timepicker-picker table td span {
    height: 30px !important;
    line-height: 20px !important;
    vertical-align: middle;
    width: 30px !important;
    padding: 0px !important;
}

#btnapptiming, #btnappexcl {
    float: right;
}
